View Issue Details

IDProjectCategoryView StatusLast Update
0000885Módulo 2Webmail[All Projects] Evoluciónpublic2020-05-22 16:56
ReporterjmenentAssigned Tofzabaleta 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnext 
Target VersionnextFixed in Versionnext 
Summary0000885: Confirmación de lectura
DescriptionHola: Estamos recibiendo correos con confirmación de lectura y nos crea un archivo .dat al que no podemos acceder y hemos comprobado desde outlook que este archivo es que el emisor nos pide confirmación de lectura, pero a traves de dolibar no podemos confirmarlo,. Les agradeceria si es posible hacer que se pueda confirmar desde dolibar , ya que nuetsra intención es de usar todo el correo a traves de dolibar y su modulo 2WEBMAIL. Gracias. Saludos.
Additional InformationSugerencia KMQ-IOXXY-515
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-04-12 15:36 jmenent New Issue
2016-04-12 15:36 jmenent Status new => assigned
2016-04-12 15:36 jmenent Assigned To => ssanchis
2020-04-16 10:33 fzabaleta Description Updated View Revisions
2020-05-22 16:56 fzabaleta Assigned To ssanchis => fzabaleta
2020-05-22 16:56 fzabaleta Status assigned => resolved
2020-05-22 16:56 fzabaleta Resolution open => fixed
2020-05-22 16:56 fzabaleta Fixed in Version => next